Table of Contents

## Name

ip - VIPS image viewer and manipulator

## Synopsis

ip [filename ...]

## Description

ip (for Image Processing) is a tool for viewing VIPS image files and manipulating them using the VIPS image processing library. It has many features: see the `ip Users' Gude'.

## See Also

http://www.vips.ecs.soton.ac.uk

## Copyright

1991-1999 (C) National Gallery

Table of Contents

- Name
- Synopsis
- Description
- See Also
- Copyright